@charset "UTF-8";

@charset "UTF-8";
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  color: #222;
  line-height: 1;
  -webkit-text-size-adjust: none;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

figure img {
  display: block;
  width: 100%;
}

*:before *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  color: #39c;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  border: none;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: rgba(100, 100, 100, 0.5);
}

a:focus {
  outline: none;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

ul {
  list-style: none;
}

img {
  display: block;
  width: 100%;
}

.is-pc {
  display: block !important;
}
@media (max-width: 750px) {
  .is-pc {
    display: none !important;
  }
}

.is-sp {
  display: none !important;
}
@media (max-width: 750px) {
  .is-sp {
    display: block !important;
  }
}

br.is-pc {
  display: block;
}
@media (max-width: 750px) {
  br.is-pc {
    display: none;
  }
}
br.is-sp {
  display: none;
}
@media (max-width: 750px) {
  br.is-sp {
    display: block;
  }
}

.head {
  padding: 150px 0;
  position: relative;
}
.head::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0.3;
  top: 0;
  left: 0;
  background: #fff url(/contents/feature/retro-series/img/bg_mask.png) center/auto repeat;
  z-index: -2;
}
@media (max-width: 750px) {
  .head {
    padding: 66px 15px 70px;
  }
}
.head img {
  max-width: 1070px;
  margin: 0 auto;
}
@media (max-width: 750px) {
  .head img {
    max-width: 100%;
  }
}

.slideitem {
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 249px;
  overflow: hidden;
  border-top: 4px solid #FFD45B;
}
@media (max-width: 750px) {
  .slideitem {
    height: 132px;
  }
}

@-webkit-keyframes loop-list {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-100% + 1800px));
            transform: translateX(calc(-100% + 1800px));
    /* 最後の画像の幅を含める */
  }
}

@keyframes loop-list {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-100% + 1800px));
            transform: translateX(calc(-100% + 1800px));
    /* 最後の画像の幅を含める */
  }
}
.slick-slide {
  width: 400px !important;
}
@media (max-width: 750px) {
  .slick-slide {
    width: 211px !important;
  }
}

.revival {
  border-bottom: 4px solid #D7521C;
}
@media (max-width: 750px) {
  .revival {
    padding-top: 0;
  }
}

.flower,
.stripe {
  padding: 100px 0 213px;
  position: relative;
}
.flower::after,
.stripe::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0.3;
  top: 0;
  background: #fff url(/contents/feature/retro-series/img/bg_mask.png) center/auto repeat;
  z-index: -10;
}
@media (max-width: 750px) {
  .flower,
  .stripe {
    padding: 64px 0 66px;
  }
}
@media (max-width: 750px) {
  .flower_container,
  .stripe_container {
    padding: 0 15px;
  }
}
.flower_head,
.stripe_head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #FFF9E6;
  border: 2px solid #EA722B;
  border-radius: 16px 300px 300px 16px;
  padding: 44px 105px 48px 80px;
}
@media (max-width: 1300px) {
  .flower_head,
  .stripe_head {
    padding: 44px 45px 48px 40px;
    border-radius: 16px 400px 400px 16px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 750px) {
  .flower_head,
  .stripe_head {
    border-radius: 400px 400px 8px 8px;
    display: block;
    padding: 15px 15px 24px 15px;
  }
}
.flower_head_text,
.stripe_head_text {
  max-width: 435px;
  margin-right: 56px;
  margin-top: 0;
  min-width: 300px;
}
@media (max-width: 1000px) {
  .flower_head_text,
  .stripe_head_text {
    max-width: 345px;
  }
}
@media (max-width: 900px) {
  .flower_head_text,
  .stripe_head_text {
    margin-right: 0;
    max-width: 330px;
  }
}
@media (max-width: 750px) {
  .flower_head_text,
  .stripe_head_text {
    max-width: 100%;
    margin-top: 74px;
  }
}
.flower_head_text h2,
.stripe_head_text h2 {
  color: #EA722B;
  font-size: 32px;
  font-weight: bold;
  position: relative;
  padding-left: 40px;
  -webkit-font-feature-settings: initial;
          font-feature-settings: initial;
}
@media (max-width: 750px) {
  .flower_head_text h2,
  .stripe_head_text h2 {
    font-size: 23px;
    text-align: center;
    padding-left: 30px;
    display: inline-block;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.flower_head_text h2::before,
.stripe_head_text h2::before {
  position: absolute;
  content: "";
  width: 32px;
  height: 32px;
  top: 16px;
  left: 0;
  background: url(/contents/feature/retro-series/img/ico_stripe.png) no-repeat;
  background-size: contain;
}
@media (max-width: 750px) {
  .flower_head_text h2::before,
  .stripe_head_text h2::before {
    top: 0px;
    left: 4px;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.flower_head_text p,
.stripe_head_text p {
  margin-top: 36px;
  -webkit-font-feature-settings: initial;
          font-feature-settings: initial;
  line-height: 40px;
}
@media (max-width: 900px) {
  .flower_head_text p,
  .stripe_head_text p {
    font-size: 14px;
  }
}
@media (max-width: 750px) {
  .flower_head_text p,
  .stripe_head_text p {
    font-size: 14px;
    margin-top: 20px;
    padding: 0 26px;
    line-height: 27px;
  }
}
.flower_head_blue,
.stripe_head_blue {
  color: #2C77A5;
  margin-top: 64px;
  font-size: 20px;
}
@media (max-width: 750px) {
  .flower_head_blue,
  .stripe_head_blue {
    font-size: 14px;
    text-align: center;
    margin-top: 8px;
  }
}
.flower_head_pic,
.stripe_head_pic {
  max-width: 712px;
  margin-top: 0;
}
@media (max-width: 750px) {
  .flower_head_pic,
  .stripe_head_pic {
    max-width: 100%;
    margin-top: 0;
  }
}
.flower_content,
.stripe_content {
  margin-top: 155px;
}
@media (max-width: 750px) {
  .flower_content,
  .stripe_content {
    margin-top: 60px;
  }
}
.flower_content h3,
.stripe_content h3 {
  font-size: 40px;
  font-weight: bold;
  color: #EA722B;
  text-align: center;
  -webkit-font-feature-settings: initial;
          font-feature-settings: initial;
}
@media (max-width: 750px) {
  .flower_content h3,
  .stripe_content h3 {
    font-size: 21px;
  }
}
.flower_list,
.stripe_list {
  margin-top: 50px;
}
@media (max-width: 750px) {
  .flower_list,
  .stripe_list {
    margin-top: 30px;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
  }
}
.flower_set,
.stripe_set {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 820px) {
  .flower_set,
  .stripe_set {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.flower_set:last-child,
.stripe_set:last-child {
  margin-top: 80px;
}
@media (max-width: 820px) {
  .flower_set:last-child,
  .stripe_set:last-child {
    margin-top: 0;
  }
}
.flower_middle,
.stripe_middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 820px) {
  .flower_middle,
  .stripe_middle {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (max-width: 820px) {
  .flower_middle:last-child,
  .stripe_middle:last-child {
    margin-top: 36px;
  }
}
.flower_item,
.stripe_item {
  max-width: 320px;
  width: 100%;
  text-align: center;
  margin-right: 40px;
}
@media (max-width: 820px) {
  .flower_item,
  .stripe_item {
    margin-right: 0;
    width: 46%;
  }
}
.flower_item.last,
.stripe_item.last {
  margin-right: 0;
}
@media (max-width: 820px) {
  .flower_item:nth-child(2n+1),
  .stripe_item:nth-child(2n+1) {
    margin-right: 20px;
  }
}
@media (max-width: 820px) {
  .flower_item:nth-child(n+3),
  .stripe_item:nth-child(n+3) {
    margin-top: 29px;
  }
}
@media (max-width: 820px) {
  .flower_item:last-child,
  .stripe_item:last-child {
    margin-right: 0;
  }
}
.flower_pic,
.stripe_pic {
  display: inline-block;
  border-radius: 50%;
}
.flower_pic a,
.stripe_pic a {
  display: inline-block;
  border-radius: 50%;
}
.flower_pic img,
.stripe_pic img {
  display: inline-block;
  border-radius: 50%;
}
.flower .stripe_item .stripe_pic:hover + .stripe_button a,
.stripe .stripe_item .stripe_pic:hover + .stripe_button a {
  background-color: #EA722B;
  color: #fff;
}
.flower .stripe_item .stripe_pic:hover + .stripe_button a::after,
.stripe .stripe_item .stripe_pic:hover + .stripe_button a::after {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
.flower_button,
.stripe_button {
  margin-top: 14px;
}
@media (max-width: 750px) {
  .flower_button,
  .stripe_button {
    margin-top: 8px;
  }
}
.flower_button a,
.stripe_button a {
  width: 100%;
  display: inline-block;
  color: #EA722B;
  border: 1px solid #EA722B;
  border-radius: 60px;
  padding: 18px 0;
  position: relative;
  background-color: #fff;
  font-size: 20px;
  font-weight: 500;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
@media (max-width: 750px) {
  .flower_button a,
  .stripe_button a {
    font-size: 13px;
    padding: 10px 0;
    line-height: 18px;
    border-radius: 7px;
    height: 71px;
  }
}
.flower_button a:hover,
.stripe_button a:hover {
  background-color: #EA722B;
  color: #fff;
}
.flower_button a:hover::after,
.stripe_button a:hover::after {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
.flower_button a::after,
.stripe_button a::after {
  content: "";
  width: 7px;
  height: 7px;
  border: 0;
  border-top: solid 1px #EA722B;
  border-right: solid 1px #EA722B;
  position: absolute;
  top: 50%;
  right: 26px;
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media (max-width: 1000px) {
  .flower_button a::after,
  .stripe_button a::after {
    right: 16px;
  }
}
@media (max-width: 750px) {
  .flower_button a::after,
  .stripe_button a::after {
    right: 16px;
    width: 4px;
    height: 4px;
    top: 21px;
  }
}
.flower_button a.twoline,
.stripe_button a.twoline {
  padding: 10px 0 16px;
}
@media (max-width: 750px) {
  .flower_button a.twoline,
  .stripe_button a.twoline {
    padding: 20px 0 11px;
  }
}
.flower_button a.twoline span,
.stripe_button a.twoline span {
  font-size: 14px;
  display: block;
  line-height: 18px;
  margin-top: 4px;
}
@media (max-width: 1000px) {
  .flower_button a.twoline span,
  .stripe_button a.twoline span {
    font-size: 10px;
  }
}
@media (max-width: 750px) {
  .flower_button a.twoline span,
  .stripe_button a.twoline span {
    font-size: 10px;
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
    line-height: 4px;
    margin-top: 13px;
  }
}
@media (max-width: 1000px) {
  .flower_button a.twoline::after,
  .stripe_button a.twoline::after {
    right: 16px;
  }
}
@media (max-width: 750px) {
  .flower_button a.twoline::after,
  .stripe_button a.twoline::after {
    top: 38px;
    right: 9px;
  }
}
@media (max-width: 750px) {
  .flower_button a.twoline.three,
  .stripe_button a.twoline.three {
    padding-top: 10px;
  }
  .flower_button a.twoline.three span,
  .stripe_button a.twoline.three span {
    margin-top: 6px;
  }
}
.flower_line,
.stripe_line {
  width: 182px;
  margin: 28px auto 0;
}
@media (max-width: 750px) {
  .flower_line,
  .stripe_line {
    width: 142px;
    margin-top: 20px;
  }
}

.stripe_set:last-child {
  width: 75%;
  margin: 86px auto 0;
}
@media (max-width: 820px) {
  .stripe_set:last-child {
    width: 100%;
    margin-top: 0;
  }
}

@media (max-width: 750px) {
  .stripe_line {
    height: 17px !important;
  }
}

.flower {
  position: relative;
  padding: 148px 0 194px;
  margin-top: 0;
}
@media (max-width: 750px) {
  .flower {
    padding: 66px 0 64px;
    margin-top: 0;
  }
}
.flower_pagelink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1044px;
  margin: 0 auto;
}
.flower_pagelink a {
  border: 2px solid #C90404;
  color: #C90404;
  font-size: 24px;
  padding: 30px 0;
  width: 497px;
  text-align: center;
  position: relative;
}
@media (max-width: 750px) {
  .flower_pagelink a {
    font-size: 14px;
    width: 43%;
    padding: 4px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 1px solid #C90404;
  }
}
.flower_pagelink a:hover {
  outline: 2px solid #C90404;
}
.flower_pagelink a::after {
  content: "";
  width: 9px;
  height: 9px;
  border: 0;
  border-top: solid 2px #C90404;
  border-right: solid 2px #C90404;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}
@media (max-width: 750px) {
  .flower_pagelink a::after {
    width: 6px;
    height: 6px;
    right: 14px;
    border-top: solid 1px #C90404;
    border-right: solid 1px #C90404;
  }
  .flower_pagelink a::after:hover {
    outline: 2px solid #C90404;
  }
}
.flower_pagelink a:last-child {
  border: 2px solid #EA722B;
  color: #EA722B;
  margin-left: 50px;
}
.flower_pagelink a:last-child:hover {
  outline: 2px solid #EA722B;
}
.flower_pagelink a:last-child::after {
  border-top: solid 2px #EA722B;
  border-right: solid 2px #EA722B;
}
@media (max-width: 750px) {
  .flower_pagelink a:last-child {
    margin-left: 14px;
    border: 1px solid #EA722B;
  }
  .flower_pagelink a:last-child::after {
    border-top: solid 1px #EA722B;
    border-right: solid 1px #EA722B;
  }
  .flower_pagelink a:last-child:hover {
    outline: 2px solid #EA722B;
  }
}
.flower_red {
  position: absolute;
  max-width: 1843px;
  z-index: -2;
  top: 400px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 750px) {
  .flower_red {
    width: 95%;
    top: 185px;
  }
}
.flower_container {
  margin-top: 400px;
}
@media (max-width: 750px) {
  .flower_container {
    margin-top: 212px;
  }
}
.flower_line {
  margin-top: 36px;
}
@media (max-width: 750px) {
  .flower_line {
    margin-top: 20px;
  }
}
.flower_head {
  background-color: #FCF1F1;
  border: 2px solid #C90404;
  opacity: 0.95;
  padding: 50px 125px 54px 80px;
}
@media (max-width: 1300px) {
  .flower_head {
    padding: 44px 58px 48px 40px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 750px) {
  .flower_head {
    padding: 15px 15px 38px 15px;
  }
}
.flower_head_text {
  max-width: 435px;
  margin-right: 66px;
  margin-top: 0;
}
@media (max-width: 1000px) {
  .flower_head_text {
    max-width: 345px;
  }
}
@media (max-width: 900px) {
  .flower_head_text {
    margin-right: 0;
    max-width: 330px;
  }
}
@media (max-width: 750px) {
  .flower_head_text {
    max-width: 100%;
    min-width: 100%;
    margin-top: 42px;
  }
}
.flower_head_text h2 {
  color: #C90404;
}
.flower_head_text h2::before {
  position: absolute;
  content: "";
  width: 32px;
  height: 32px;
  top: 16px;
  left: 0;
  background: url(/contents/feature/retro-series/img/ico_flower.png) no-repeat;
  background-size: contain;
}
@media (max-width: 750px) {
  .flower_head_text h2::before {
    top: 0px;
    left: 6px;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.flower_head_text p {
  font-size: 16px;
}
@media (max-width: 900px) {
  .flower_head_text p {
    font-size: 14px;
  }
}
@media (max-width: 750px) {
  .flower_head_text p {
    font-size: 14px;
  }
}
.flower_head_pic {
  margin-top: 0;
}
@media (max-width: 750px) {
  .flower_head_pic {
    margin-top: 20px;
  }
}
.flower_content {
  margin-top: 124px;
}
@media (max-width: 750px) {
  .flower_content {
    margin-top: 60px;
  }
}
.flower_content h3 {
  font-size: 40px;
  font-weight: bold;
  color: #C90404;
  text-align: center;
}
@media (max-width: 750px) {
  .flower_content h3 {
    font-size: 21px;
  }
}
.flower_list {
  margin-top: 52px;
}
@media (max-width: 750px) {
  .flower_list {
    margin-top: 24px;
  }
}
.flower_set:last-child {
  margin-top: 70px;
}
@media (max-width: 820px) {
  .flower_set:last-child {
    margin-top: 29px;
  }
}
.flower .flower_item .flower_pic:hover + .flower_button a {
  background-color: #C90404;
  color: #fff;
}
.flower .flower_item .flower_pic:hover + .flower_button a::after {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
.flower_button a {
  color: #C90404;
  border: 1px solid #C90404;
}
.flower_button a span {
  font-size: 14px;
  display: block;
  line-height: 18px;
}
@media (max-width: 750px) {
  .flower_button a span {
    font-size: 10px;
    -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
            transform: scale(0.7);
  }
}
.flower_button a:hover {
  background-color: #C90404;
  color: #fff;
}
.flower_button a::after {
  border-top: solid 1px #C90404;
  border-right: solid 1px #C90404;
}

.line .yellow {
  height: 48px;
  background: #F4B01A url(/contents/feature/retro-series/img/bg_mark.png) center/auto repeat;
}
@media (max-width: 750px) {
  .line .yellow {
    height: 24px;
  }
}
.line .orange {
  height: 48px;
  background: #D7521C url(/contents/feature/retro-series/img/bg_mark.png) center/auto repeat;
}
@media (max-width: 750px) {
  .line .orange {
    height: 24px;
  }
}
.line .white {
  background-color: #fff;
  height: 13px;
  background: url(/contents/feature/retro-series/img/bg_mark.png) center/auto repeat;
}
@media (max-width: 750px) {
  .line .white {
    height: 6px;
  }
}

.bottom {
  background-color: #584E4E;
  text-align: center;
  padding: 100px 0;
}
@media (max-width: 750px) {
  .bottom {
    padding: 42px 0;
  }
}
.bottom_button a {
  color: #fff;
  outline: 1px solid #fff;
  position: relative;
  padding: 19px 0;
  display: inline-block;
  width: 364px;
  position: relative;
}
@media (max-width: 750px) {
  .bottom_button a {
    width: 70%;
    padding: 15px 0;
    font-size: 14px;
  }
}
.bottom_button a::after {
  content: "";
  width: 9px;
  height: 9px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media (max-width: 750px) {
  .bottom_button a::after {
    width: 6px;
    height: 6px;
    right: 10px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
  }
}
.bottom_button a:hover {
  outline: 2px solid #fff;
}